<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} {% endblock %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid"> 
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'home' %}">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'about' %}">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'contact' %}">Contact</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'article' %}">Article</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'student' %}">Student</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'expense-list' %}">Expense</a>
              </li>
            </ul>         
          </div>
        </div>
      </nav>
     
    <!-- <h2>This is Welcome Page</h2> -->

    <div class="container">
        {% block content %}
        {% endblock %}
    </div>

</body>
</html>